﻿@charset "utf-8";
/* CSS Document */

.nav {
	position:relative;
	display:table;
	font-size:14px;
	font-weight:900;
}
.nav-list {
	text-align:left;
	border-left:1px solid #C0BFBF;
	border-right:1px solid #C0BFBF;
	width:100%;
}
.nav-list ul, .nav-list ul li
{
	list-style:none;
    z-index: 99999;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
	list-style:none;
	background:#fff;
}
.nav-item a {
	display:block;
	color:#696868;
	padding:15px 12px;
	font-family: 'Oswald';
	text-transform: uppercase;
	font-size: 16px;
	font-weight:400;
}
.nav-item:hover
{
	background:#f0f0f0;
}
.nav-item > a:hover {
	color:#F37029;	
}
 .nav-item > a.active {
	color:#F37029;
    background:#f0f0f0;
}	
}
.nav-item a:hover, .nav-item:hover {
	color:#F37029;	
	transition:all ease 0.5s;
	-moz-transition:all ease 0.5s;
	-webkit-transition:all ease 0.5s;
	-o-transition:all ease 0.5s;
}

.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
	border:1px solid #C1BFC0;
}
.nav-submenu-item a {
	color: #444;
	font-size:14px;
	display:block;
	padding:10px;
	background: #FFEDBF;
    border-bottom: 1px solid #C1BFC0;
}
.nav-submenu-item:last-child a
{
	border:none;
}
.nav-submenu-item a:hover {
	color:#F37029;
	background:#fff;
	transition:all ease 0.5s;
	-moz-transition:all ease 0.5s;
	-webkit-transition:all ease 0.5s;
	-o-transition:all ease 0.5s;
}
/* Mobile navigation */
section.gkMenuBar{background:#fff;}
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	/*position:absolute;*/
	top:-1px;
	right:0;
	background:url(../images/nav.svg) no-repeat 98% center;
	background-size:18px;
	/*border-left:1px solid #eee;
	border-right:1px solid #eee;*/
	height:50px;
	width:100%;
	font-size:16px;
	font-weight:400;
	color: #696868;
    font-size: 16px;
	text-indent:10px;
	line-height:48px;
	text-transform:uppercase;
}
.nav-mobile:hover
{
	background-color:#f0f0f0;
	transition:all ease 0.5s;
	-moz-transition:all ease 0.5s;
	-webkit-transition:all ease 0.5s;
	-o-transition:all ease 0.5s;
	color:#F37029;
	text-shadow:1px 1px 0px #fff;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;	
	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 768px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:0px 0 0;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
		background:#eee;
	}
	.nav-item:hover{background:#fff;}
	.nav-item > a {
		padding:13px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
		border-left:none;
		border-right:none;
		border-bottom:none;
	}
	.nav-list ul li:last-child a
	{
		border:none;
	}
	.nav-item{border-bottom:1px solid #C0BFBF;}
}
@media only screen and (max-width : 320px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;		
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:13px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
		border-left:none;
		border-right:none;
		border-bottom:none;
	}
	.nav-list ul li:last-child a
	{
		border:none;
	}
		
}





/*========================================Top Links===========================================*/
.cbp-spmenu-open
{
	-webkit-box-shadow:3px 0px 16px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:3px 0px 16px 0px rgba(50, 50, 50, 0.75);
	box-shadow:3px 0px 16px 0px rgba(50, 50, 50, 0.75);
}
.cbp-spmenu{}
.cbp-spmenu h3 {display:none;}
.cbp-spmenu ul{ float:right; width:auto; height:auto; display:inline-block; list-style:none;}
.cbp-spmenu ul li{ float:left; margin:0px 5px; border-left:1px solid #bbbbbb; cursor:pointer;}
.cbp-spmenu li:first-child{border:none;}
.cbp-spmenu li.sign_up{ background:url(../images/top_icons.png) no-repeat right 3px; padding-right:20px;}
.cbp-spmenu li.help{ background:url(../images/top_icons.png) no-repeat right -50px; padding-right:22px;}
.cbp-spmenu li.info{ background:url(../images/top_icons.png) no-repeat right -24px; padding-right:22px;}
.cbp-spmenu li.user{ background:url(../images/top_icons.png) no-repeat right -78px; padding-right:20px;}
.cbp-spmenu li.sign_out{ background:url(../images/top_icons.png) no-repeat right -108px; padding-right:22px;}
.cbp-spmenu li.user span{color:#747373; font-family:'Oswald'; font-size:14px; font-weight:400; line-height:18px; padding-left:7px;}
.cbp-spmenu li a:hover{ color:#a74c1b; transition:all ease 0.5s; -moz-transition:all ease 0.5s;	-webkit-transition:all ease 0.5s; -o-transition:all ease 0.5s;} 
.cbp-spmenu li.select{padding:0 0px 2px 10px;}
.cbp-spmenu li.select select{ height:20px; margin-top:3px; float:left; width:105px;font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#878787;}
.cbp-spmenu li.select select option{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#878787;}
.cbp-spmenu li a{font-family: 'Oswald'; font-size:14px; font-weight:400; color:#f37029; line-height:18px;padding-left:7px;}
#showLeft{background:url("../images/nav.svg") no-repeat; background-size:98%; height:30px; border:none; width:30px; cursor:pointer; display:none;}
.cbp-spmenu h3 i
{
	margin:-10px -55px 0 0;
	position:relative;
	float:right;
	right:0;
	padding:8px 10px 9px 10px;
	background:#ddd;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	border:1px solid #999;
	border-left:0 none;
	border-top:0 none;
	-webkit-box-shadow: 6px 0px 4px 0px rgba(50, 50, 50, 0.44);
	-moz-box-shadow:6px 0px 4px 0px rgba(50, 50, 50, 0.44);
	box-shadow:6px 0px 4px 0px rgba(50, 50, 50, 0.44);
	cursor:pointer;
}
.cbp-spmenu h3 i.focus
{
	background:#bbb;
	transition:all ease 0.5s;
	-moz-transition:all ease 0.5s;
	-webkit-transition:all ease 0.5s;
	-o-transition:all ease 0.5s;
}
#closenav
{
	background:url(../images/topLink.png) no-repeat right -1px;
	background-size:100%;
	border:none;
	height:26px;
	width:26px;	
	text-shadow: 1px 2px 1px #FFFFFF;
	cursor:pointer;	
	line-height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	color:#666;
	float:left;
	transition:all ease 0.5s;
	-moz-transition:all ease 0.5s;
	-webkit-transition:all ease 0.5s;
	-o-transition:all ease 0.5s;
}
.cbp-spmenu h3 button.active{color:#F37029; border:none; background-position:right -34px!important;}


/* General styles for all menus */
@media only screen and (min-width: 320px) and (max-width: 767px) {

#showLeft{display:block;}
.cbp-spmenu h3 {display:block;}
.cbp-spmenu ul{width:100%;}
.cbp-spmenu ul li:last-child a{
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;	
}
.cbp-spmenu {
	background: #fff;
	position:absolute;
}
.cbp-spmenu h3 {
	color:#444;
	font-size:16px;
	padding:4% 4%;
	margin: 0;
	font-weight: 300;
	background: #bbb;	
	border-bottom:1px solid #999;
}

.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
}

.cbp-spmenu a:hover {
	background: #fff;
}

.cbp-spmenu a:active {
	background: #afdefa;
	color: #47a3da;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 76%;
	/*height: 100%;*/
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #BABABA;
	padding: 1em;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -76%;
}

.cbp-spmenu-right {
	right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;	
}
	.cbp-spmenu ul li
	{
		float:none;
		margin:0;
		background-image:none!important;
		padding:0!important;
	}
	.cbp-spmenu li a
	{
		display:block;
		width:91.5%;
		background:#f0f0f0;
		padding:10px 10px 10px 10px;
	}
	.cbp-spmenu li div, .cbp-spmenu li span
	{
		display:block;
		width:91.5%;
		background:#f0f0f0;
		padding:10px 10px 10px 10px!important;
		border-bottom: 1px solid #999;
	}
	.cbp-spmenu li div:hover, .cbp-spmenu li span:hover
	{
		background:#fff;
		transition:all ease 0.5s;
		-moz-transition:all ease 0.5s;
		-webkit-transition:all ease 0.5s;
		-o-transition:all ease 0.5s;
	}
	#polyglotLanguageSwitcher a
	{
		width:84%;
		padding:5px 6px 5px 28px;
	}
	#polyglotLanguageSwitcher ul.dropdown
	{
		margin:18% 0 0 4%;
		background:none;
		width:91.5%;
		border:none;
	}
	#polyglotLanguageSwitcher ul.dropdown li
	{
		background:none;
		border:none;
	}
	#polyglotLanguageSwitcher ul.dropdown li a
	{
		display:block;
	    width:84%;
		margin:0;
		padding:3px 6px 3px 28px;
		background-color:#fff;
		border-left:1px solid #BABABA;
		border-right:1px solid #BABABA;
	}
	#polyglotLanguageSwitcher ul.dropdown li:first-child a
	{
		border-top:1px solid #BABABA;
	}
	#polyglotLanguageSwitcher ul.dropdown li a:hover
	{
		background-color:#f0f0f0;
	}
	#polyglotLanguageSwitcher a.current:link span.trigger, #polyglotLanguageSwitcher a.current:visited span.trigger{border:none!important;}
	#polyglotLanguageSwitcher a.current:hover span.trigger, #polyglotLanguageSwitcher a.current:active span.trigger, #polyglotLanguageSwitcher a.active span.trigger {
	background-position: left top !important;}
	#polyglotLanguageSwitcher span.trigger
	{
		right:0;
		top:0;
		margin:5% 0 0;
	    padding:0!important;
		height:15px;
		width:15px;
		
	}
}

/* Example media queries */

@media screen and (max-width: 55.1875em){

	.cbp-spmenu-horizontal {
		font-size: 75%;
		height: 110px;
	}

	.cbp-spmenu-top {
		top: -110px;
	}

	.cbp-spmenu-bottom {
		bottom: -110px;
	}

}

@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
		width:50%;
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -50%;
	}

	.cbp-spmenu-right {
		right: -190px;
	}

	.cbp-spmenu-push-toright {
		left: 190px;
	}
}